burn_classes:
  unburned: 13193
  low: 18775
  moderate: 27609
  high: 3039
emampr_landcover_vote_2017:
  71: 86508
  42: 75186
  41: 15247
  95: 7891
  90: 4620
  43: 3361
  31: 909
  11: 506
  23: 413
  12: 400
  52: 130
  24: 35
  22: 22
soil_textures:
  clay loam: 193852
  silt loam: 1376
